package com.ss.android.ugc.aweme.tools.draft.ftc.view;

import android.view.animation.Interpolator;
import com.bytedance.covode.number.Covode;

public class VerticalViewPager$2 implements Interpolator {
    static {
        Covode.recordClassIndex(119605);
    }

    public final float getInterpolation(float f) {
        float f2 = f - 1.0f;
        return (f2 * f2 * f2 * f2 * f2) + 1.0f;
    }
}
